@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Roboto:400,700);

*{margin:0px; outline:none;}

*:focus, a img, img{outline:none; border:none;}

body{ font-family: 'Roboto', sans-serif; font-size:13px; color:#575757; line-height:20px;}
article {
    width: 770px;
    float: left;
    padding: 0 0 0 15px!important;
    text-align:justify;
}
section {
    width: 285px;
    float: left;
}

.icon-new 
{
background-image: url("../images/new.gif");
    background-position: left 20px;
    background-repeat: no-repeat;
    padding: 18px 16px;
}

p {
    margin-bottom: 15px;
	font-family: 'Roboto', sans-serif; 
	font-size:13px; 
	color:#575757; 
	line-height:20px;
}
	
#wrapper{
	width:1173px;
	margin:0px auto;
	}
	
#header, #top_bar{
	width:100%;
	float:left;
	}
.top_bar_left{
	/*width:400px;*/
	width: 563px;
	float:left;
	color:#999999;
	margin-top:12px;
	}
.top_bar_right{
	/*width: 760px;*/
	width: 609px;
	float:right;
	margin-top:5px;
	}
	
.top_bar_right > ul {
    float: right;
    list-style: none outside none;
}


.top_bar_right li {
    float: left;
    line-height: 29px;
    margin-left: 16px;
    
}

.top_bar_right li a{
	color:#999999;
	text-decoration:none;
	}
	
.top_bar_right li a:hover{
	color:#000;
	
	}
	

.account {
    background-image: url("../images/user.png");
    background-position: left 5px;
    background-repeat: no-repeat;
	padding-left: 25px;
	color:#959595;
}


.wishlist {
    background-image:url(../images/wishlist.png);
    background-position: left 5px;
    background-repeat: no-repeat;
	padding-left: 25px;
	color:#959595;
}



.checkout {
    background-image: url("../images/money.png");
    background-position: left 9px;
    background-repeat: no-repeat;
    padding-left: 32px;
	color:#959595;
}

.login {
    background-image:url(../images/login.png);
    background-position: left 5px;
    background-repeat: no-repeat;
	padding-left: 25px;
	color:#959595;
}


#logo {
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 40px;
    margin-top: 8px;
    width: 350px;
}

#logo img{
    width:325px !important;
    }

#logo a{
	color:#000;
	text-decoration:none;
	}

.red{
	color:red;
	}
.search{
	border:1px solid #000;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	-khtml-border-radius:3px;
	-ms-border-radius:3px;
	width:450px;
	height:40px;
	float:left;
	padding:1px;
	}



.search input {
    background-color: #FFFFFF;
    border: medium none;
    color: #000000;
    font-size: 16px;
    height: 40px;
    padding: 0 10px;
    width: 385px;
	float:left;
	display:block;
	
}


#right_header {
    float: right;
    margin-top: 20px;
    width: 604px;
}

.btn_search img {
    margin: 10px 0 0 13px;
}


.btn_search{
	background: #fdb713; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkYjcxMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmODk1MWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #fdb713 0%, #f8951d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdb713), color-stop(100%,#f8951d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fdb713 0%,#f8951d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fdb713 0%,#f8951d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fdb713 0%,#f8951d 100%); /* IE10+ */
background: linear-gradient(to bottom, #fdb713 0%,#f8951d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdb713', endColorstr='#f8951d',GradientType=0 ); /* IE6-8 */

 display: block;
    float: right;
    height: 40px;
    width: 44px;
	cursor:pointer;
	
	-webkit-border-top-right-radius: 3px;
-webkit-border-bottom-right-radius: 3px;
-moz-border-radius-topright: 3px;
-moz-border-radius-bottomright: 3px;
border-top-right-radius: 3px;
border-bottom-right-radius: 3px;
}

.btn_search:hover{background: #f8951d; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4OTUxZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZGI3MTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #f8951d 0%, #fdb713 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8951d), color-stop(100%,#fdb713)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f8951d 0%,#fdb713 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f8951d 0%,#fdb713 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f8951d 0%,#fdb713 100%); /* IE10+ */
background: linear-gradient(to bottom, #f8951d 0%,#fdb713 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8951d', endColorstr='#fdb713',GradientType=0 ); /* IE6-8 */
}

.cart{
	background-image:url(../images/cart.png);
	background-position:13px top;
	background-repeat:no-repeat;
	float:left;
	width:150px;
	height:62px;
	}
	

.mycart {
    float: left;
    font-size: 12px;
    margin-left: 50px;
}



.mycart {
    color: #000000;
    float: left;
    font-size: 11.5px;
    margin-left: 53px;
    margin-top: 0;
}

.mycart a{
	color:#000000;
	text-decoration:none;
	}
	
.mycart a:hover{
	color:#959595;
	
	}


.item {
    float: left;
    font-size: 12px;
    margin: 7px 0 0 70px;
    text-align: center;
}


.name {
    margin: -6px 0 0;
    padding: 0;
}

.rs {
    float: left;
    margin: 17px 0 0 15px;
}



#menu {
    background-image: url("../images/navi.jpg");
    background-position: left top;
    background-repeat: repeat-x;
    float: left;
    height: 49px;
    margin-top: 10px;
    width: 100%;
}
	

.menu_wrapper {
    margin: 0 auto;
    width: 1210px;
}



.menu_wrapper > ul {
    float: left;
    list-style: none outside none;
    padding: 0;
	position:relative;
}


.menu_wrapper li {
    float: left;
	padding-bottom:5px;
}




.menu_wrapper li a {
    background-image: url("../images/navi_devider.jpg");
    background-position: right 13px;
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    padding: 13px 21px 0;
    text-align: center;
    text-decoration: none;
}

.menu_wrapper li a:hover{
   color:red;
}




.menu_wrapper li a.last{
	background-image: none;
	padding: 13px 0 0 19px;
	}

.menu_wrapper li:first-child a {
    padding: 13px 17px 0 0px;
}




.sub_menu_wrapper {
    background-color: #FFFFFF;
    border: 1px solid #ccc;
    list-style: none outside none;
    padding: 0;
	
    position: absolute;
    top: 38px;
    width: 220px;
    z-index: 99999;
	-webkit-box-shadow: 0px 2px 4px rgba(50, 50, 50, 0.71);
-moz-box-shadow:    0px 2px 4px rgba(50, 50, 50, 0.71);
box-shadow:         0px 2px 4px rgba(50, 50, 50, 0.71);
}
.sub_menu_wrapper{
	display:none;
	}
	
.menu_wrapper li:hover > .sub_menu_wrapper{
   display:block;
}

.sub_menu_wrapper > li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    float: left;
    padding: 0;
    width: 100%;
}
.returngifts{
	background-image:url(../images/menu.jpg);
	background-position:right 12px;
	background-repeat:no-repeat;
	}

.menulist {
    float: left;
    list-style: none outside none;
    padding: 0;
   
}


.menulist > li {
    float: left;
    text-align: left;
    width: 100%;
	padding:0px;
}


.menulist li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #666666;
    display: block;
    float: left;
    padding: 5px 21px !important;
    text-align: left;
    width: 178px;
}

.menulist li a:hover {
	background-color:#000000;
	color:#fff;
	}

/*.menulist li:last-child a {
     background: url("../images/sub_product/left_arrow.jpg") no-repeat scroll left 15px rgba(0, 0, 0, 0);
    
    float: left;
    font-size: 14px;
    line-height: 16px;
    margin: 0;
    padding-left: 15px !important;
    text-align: left;
    text-decoration: none;
    width: 100%;
}
*/









#gallery_01 > a {
    text-decoration: none;
}





#container{
	width:100%;
	float:left;
	}
	
#slider_main_home{
	width:100%;
	/*margin-top:25px;*/
	margin-top:15px;
	float:left;
	/*height: 446px;*/
	height:436px;
	}

#slider_main{
    float: left;
    height: 280px;
    margin-top: 25px;
    width: 100%;
}
	
#slider{
	width:767px;
	float:left;
	border:1px solid #E8E8E8;
	margin-right:30px;
	}

#home_ad{
	float:left;
	width:367px;
	height:193px;
	margin-bottom:30px;
	}
#product_ad	{
	float:left;
	width:367px;
	margin-bottom:30px;
	}
#product_ad_sub	{
	float:left;
	width:367px;
	margin-bottom:15px;
	}
h1{
	font-size:19px;
	color:#575757;
	border-bottom:1px solid #e9d54b;
	padding-bottom:5px;
	font-weight:400;
	}


#home_product_container {
    float: left;
    width: 100%;
}


.product_container {
    float: left;
    width: 100%;
	/*margin-top:15px;*/
	margin-top:0px;
}




.product_box {
    border: 1px solid #ECECEC;
    float: left;
    margin: 0 15px 20px;
	/*margin: 0 15px 30px;*/
    padding: 5.2px;
    text-align: center;
    width: 258px;
	height:367px;
	overflow:hidden;
	position:relative;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
	width:103%;
	margin-bottom:30px;
	margin-top:15px;
}


.offer {
    background-image: url("../images/offer.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    height: 61px;
    left: 0;
    position: absolute;
    top: 0;
    width: 86px;
    z-index: 999999999;
}


.cash_on {
    margin: 0 13px 0 66px;
}

h2 {
    color: #575757;
    font-size: 19px;
    font-weight: 400;
	margin-bottom:10px;
}


.detail {
    border-top: 1px solid #ECECEC;
    color: #8E8E8E;
    margin-top: 5px;
    padding: 10px;
}

.price_home {
    color: #000000;
    font-size: 21px;
    margin-top: 20px;
}




.about {
    border: 1px solid #ECECEC;
    float: left;
    height: 200px;
    margin-right: 30px;
    overflow: hidden;
    padding: 15px;
    text-align: justify;
    width: 539px;
}
	

h4 {
    color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 24px;
    margin-bottom: 22px;
}


.testimonials {
    border: 1px solid #ECECEC;
    float: left;
    height: 200px;
    padding: 15px;
    width: 238px;
}


h5 {
    color: #000000;
    font-size: 22px;
    font-weight: 400;
	margin-bottom:22px;
}

.bx-wrapper .testimonials-thumbnail{ margin: 0px 0px 15px; }
.bx-wrapper .testimonials-title{ text-align: center;  margin: 25px 15px 3px; font-size: 24px; line-height: 1; }
.bx-wrapper .testimonials-carousel-thumbnail{ max-width: 35%; float: left; margin-right: 20px; }
.bx-wrapper .testimonials-carousel-thumbnail img{ display: block;   margin-right: 20px;width: 100px;}
.bx-wrapper .testimonials-carousel-context{ overflow: hidden; }

.bx-wrapper .testimonials-name { color: #a6a6a7; font-size: 15px;font-weight: 700; margin-bottom: 15px; margin-left:23px; }
.bx-wrapper span{ font-size: 11px; margin-left:10px; color:#aaa; font-family: Georgia, Arial, Helvetica, sans-serif; font-style:italic; }
.bx-wrapper {position: relative; padding: 0;width:100%;*zoom: 1; float:left;}
.bx-wrapper .slide {margin:0;display: block;}
.bx-wrapper .bx-viewport {margin-left:0;z-index:1;width:100%;}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {position: absolute;display:none;bottom: -30px;width: 100%;}
.bx-wrapper .bx-loading {min-height: 50px;background: url(images/bx_loader.gif) center center no-repeat #fff;height: 100%;width: 100%;position: absolute;top: 0;left: 0;z-index: 2000;}
.bx-wrapper .bx-pager {text-align: center;font-size: .85em;font-weight: bold;color: #666;padding-top: 20px;}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block;*zoom: 1;*display: inline;}
.bx-wrapper .bx-pager.bx-default-pager a {background: #666;text-indent: -9999px;display: block;width: 10px;height: 10px;margin: 0 5px;outline: 0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {background: #000;}
.bx-wrapper .bx-next {position: absolute;bottom: 0;right: 0;width: 9px;height: 30px;cursor: pointer;background:  url(../images/testmonila_arrow.jpg) no-repeat right 0 ;}
.bx-wrapper .bx-prev {position: absolute;bottom: 0px;right: 17px;width: 9px;height: 30px;cursor: pointer;background:  url(../images/testmonila_arrow.jpg) no-repeat 0 0 ;}
.bx-wrapper .bx-controls-direction a {position: absolute;bottom: 0;margin-top: 0;margin-right: 0px;outline: 0;width: 9px;height: 30px;text-indent: -9999px;z-index: 9999;}
.testimonials-carousel-content{
	height:135px;
	overflow:hidden;
	background-image: url("../images/testi.jpg"); background-position: 0 -1px; background-repeat: no-repeat;
	padding-left:23px;
	
	}
	
.testimonials-carousel-content > p{
	text-align:justify;
	}
	
	

.update {
    border: 1px solid #fb931a;
    float: right;
    height: 200px;
    padding: 15px;
    width: 238px;
}

.update p{
	font-size:14px;
	} 



.update > input {
    background-image: url("../images/update.jpg");
    background-position: 5px 5px;
    background-repeat: no-repeat;
    border: 1px solid #CCCCCC;
    color: #000000;
    font-family: 'Roboto',sans-serif;
    font-size: 13px;
    
    margin: 6px 0 15px;
    padding: 8px 7px 9px 42px;
    transition: all 0.2s ease 0s;
    width: 189px;
}
.update > input:focus {
    border: 1px solid #0080ff;
   
}


.btn_subscribe {
    background-color: #FB931A;
    color: #FFFFFF;
    float: right;
    font-size: 15px;
    line-height: 25px;
    padding: 2px 11px;
	transition:0.2s;
	cursor:pointer;
}


.btn_subscribe:hover {
    background-color: #EB830A;
  
}

#footer {
    background-color: #363636;
    background-image: url("../images/footer.jpg");
    background-position: left top;
    background-repeat: repeat-x;
    float: left;
    margin-top: 25px;
    width: 100%;
}

h3 {
    color: #A9A9A9;
    font-size: 17px;
    text-transform: uppercase;
	margin-bottom:25px;
}


.footer_compart {
    border-left: 1px solid #4A4A4A;
    float: left;
    margin-top: 25px;
    padding-left: 20px;
    width: 272px;
    height: 285px;
}


.footer_compart:first-child {
	border:none;
	}

.footer_list {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
	

.footer_list li{
	
	width:100%;
	display:block;
	margin-bottom: 9px;
	}
.footer_list li a {
    background-image: url("../images/footer_markee.jpg");
    background-position: left 3px;
    background-repeat: no-repeat;
    color: #A9A9A9;
    float: left;
    font-size: 15px;
    margin-bottom: 9px;
    padding-left: 18px;
    text-decoration: none;
    width: 100%;
}

.footer_list li a:hover {
	color:#fff;
	}
	

.footer_compart > p {
    color: #A9A9A9;
    font-size: 12px;
}


.footer_social {
    float: left;
    list-style: none outside none;
	padding:0px;
	margin:0px;
}



.footer_social li {
    float: left;
    list-style: none outside none;
    margin-right: 11px;
    text-indent: -1000000px;
	cursor:pointer;
}

.footer_social li:hover {
    float: left;
    list-style: none outside none;
    margin-right: 11px;
    text-indent: -1000000px;
	cursor:pointer;
}


.facebook {
    background-image: url("../images/footer_social.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    height: 40px;
    width: 40px;
}
	
.twitter{
	background-image:url(../images/footer_social.png);
	background-position:-53px top;
	background-repeat:no-repeat;
	display: block;
    height: 40px;
    width: 40px;
	}
	
.google{
	background-image:url(../images/footer_social.png);
	background-position:-106px top;
	background-repeat:no-repeat;
	display: block;
    height: 40px;
    width: 40px;
	}
	
.pinit{
	background-image:url(../images/footer_social.png);
	background-position:-159px top;
	background-repeat:no-repeat;
	display: block;
    height: 40px;
    width: 40px;
	}
	

.copyright {
    background-color: #4A4A4A;
    color: #CCCCCC;
    float: left;
    font-size: 12px;
    margin-top: 10px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}



#sub_product_container {
    float: left;
    width: 100%;
}


#left_container {
    float: left;
    margin-right: 34px;
    width: 230px;
}
	
#right_container{
	width:909px;
	float:left;
	}
	

#sub_product_box {
    border: 1px solid #ECECEC;
    float: left;
    height: 315px;
    margin: 0 4px 30px 15px;
    overflow: hidden;
    text-align: center;
    width: 211px;
	position:relative;
}

.sub_container {
    float: left;
    margin-top: 15px;
    width: 100%;
}

.sub_detail {
   
    color: #8E8E8E;
    margin-top: 5px;
    padding: 10px;
}


.product_name {
    font-size: 13px;
}

.price_product {
    color: #000000;
    font-size: 15px;
    margin-bottom: 12px;
    margin-top: 10px;
}
.addtocart span{
	border:1px solid #e47c22;
	border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	background-image:url(../images/sub_product/cart.jpg);
	background-position: 10px center;
	background-repeat:no-repeat;
	font-size: 15px;
	padding: 5px 16px 5px 34px;
	text-decoration:none;
	color:#e47c22;
	cursor:pointer;
	}

.addtocart span:hover{
	background-color:#FFFFE5;
	}
	
#leftmenu, #leftmenu ul, #leftmenu li, #leftmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-size: 14px;
  position: relative;
}
#leftmenu a {
  line-height: 1.3;
}

#leftmenu {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #ECECEC;
    margin-top: 15px;
    padding: 15px;
    width: 198px;
	display:block;
}
#leftmenu  ul  li {
 border-bottom:1px dotted #999999;
 display:block;
}
#leftmenu  ul  li:last-child {
  margin: 0;
}
#leftmenu  ul  li  a {
  font-size: 15px;
  display: block;
  color: #000;
 
}
#leftmenu  ul  li a  span {
  display: block;
  
  


}
#leftmenu  ul  li  a:hover {
  text-decoration: none;
}
#leftmenu  ul  li.active {
  border-bottom: none;
}


#leftmenu > ul > li > a span {
	background-image:url("../images/sub_product/left_arrow.jpg");
	background-repeat: no-repeat;
	background-position:left 12px ;
    padding: 9px 5px 8px 15px;
	display: block;
}

#leftmenu > ul > li.active > a span {
    background-iamge: url("../images/sub_product/down_arrow.jpg");
	background-repeat: no-repeat;
	background-position:left 14px;
	display: block;
}
/* Sub menu */
#leftmenu ul ul {
    border-bottom: 1px dotted #999999;
    display: none;
    padding: 0 0 7px 17px;
	
}

#leftmenu ul ul li {
    background-image: url("../images/sub_product/markee.jpg");
    background-position: left 4px;
    background-repeat: no-repeat;
    padding: 3px 0 3px 14px;
	display: block;
}
#leftmenu ul ul a {
  display: block;
  color: #595959;
  font-size: 12px;
  
}
#leftmenu ul ul a:hover {
  color: #FB931A;
}



#leftmenu h5, #age_group h5, #price h5 {
    color: #FB931A;
    font-size: 18px;
    margin-bottom: 5px;
}




#age_group {
    border: 1px solid #ECECEC;
    float: left;
    margin-top: 30px;
    padding: 15px;
    width: 198px;
}


#age_group > ul {
    list-style: none outside none;
    margin-top: 20px;
    padding: 0;
}


#age_group li {
    float: left;
    margin: 0 0 14px;
    padding: 0;
    width: 100%;
}


#age_group input {
    float: left;
    margin-right: 10px;
}


.age {
    float: left;
    font-size: 13px;
    line-height: 13px;
}



#price {
     border: 1px solid #ECECEC;
    float: left;
    margin-top: 30px;
    padding: 15px;
    width: 198px;
}



.layout {
    margin: 35px 0 0 0px;
    width: 196px;
}

.layout-slider {
    background-image: url("../img/slider.png");
    background-position: left 1px;
    background-repeat: no-repeat;
    height: 24px;
}


.bridcoms {
    float: left;
    margin-bottom: 15px;
    margin-top: 15px;
    width: 100%;
}
.bridcoms > li {
    display: inline-block;
    float: left;
    margin: 0 0 0 -12px;
}



.bridcoms > li a {
    color: #000000;
    float: left;
    font-size: 14px;
    margin-right: 12px;
    text-decoration: none;
}

.bridcoms > li a:after {
    content: ">";
    margin-left: 6px;
    padding: 0 15px 0 4px;
	font-family:'Trebuchet MS';
}

.bridcoms > li:last-child a{
	color:#ccc;
	cursor:auto;
	
	}
.bridcoms > li:last-child a:after {
    content: '';
}


#product_view{
	width:892px;
	float:left;
	padding:10px;
	}



#gallery_01 img {
    border: 1px solid #CCCCCC;
    margin: 0 7px;
    padding: 3px;
}
 
 /*Change the colour*/
 .active img{border:2px solid #333 !important;}







.view.view-eighth {
    height: 233px;
    overflow: hidden;
    position: relative;
}



.view-eighth .mask {
   
   top: -600px;
 
   opacity: 0;
   position:relative;
   -webkit-transition: all 0.3s ease-out 0.5s;
   -moz-transition: all 0.3s ease-out 0.5s;
   -o-transition: all 0.3s ease-out 0.5s;
   -ms-transition: all 0.3s ease-out 0.5s;
   transition: all 0.3s ease-out 0.5s;
}
.view-eighth h2 {
   -webkit-transform: translateY(-200px);
   -moz-transform: translateY(-200px);
   -o-transform: translateY(-200px);
   -ms-transform: translateY(-200px);
   transform: translateY(-200px);
   -webkit-transition: all 0.2s ease-in-out 0.1s;
   -moz-transition: all 0.2s ease-in-out 0.1s;
   -o-transition: all 0.2s ease-in-out 0.1s;
   -ms-transition: all 0.2s ease-in-out 0.1s;
   transition: all 0.2s ease-in-out 0.1s;
}
.view-eighth p {
   color: #333;
   -webkit-transform: translateY(-200px);
   -moz-transform: translateY(-200px);
   -o-transform: translateY(-200px);
   -ms-transform: translateY(-200px);
   transform: translateY(-200px);
   -webkit-transition: all 0.2s ease-in-out 0.2s;
   -moz-transition: all 0.2s ease-in-out 0.2s;
   -o-transition: all 0.2s ease-in-out 0.2s;
   -ms-transition: all 0.2s ease-in-out 0.2s;
   transition: all 0.2s ease-in-out 0.2s;
}
.view-eighth a.info {
   -webkit-transform: translateY(-200px);
   -moz-transform: translateY(-200px);
   -o-transform: translateY(-200px);
   -ms-transform: translateY(-200px);
   transform: translateY(-200px);
   -webkit-transition: all 0.2s ease-in-out 0.3s;
   -moz-transition: all 0.2s ease-in-out 0.3s;
   -o-transition: all 0.2s ease-in-out 0.3s;
   -ms-transition: all 0.2s ease-in-out 0.3s;
   transition: all 0.2s ease-in-out 0.3s;
   
    padding: 31px 23px;
	font-size:19px;
	
	background:rgba(251,147,26,0.9);
	background-color:#fb931a;
		
	 color:#fff;
	 text-decoration:none;
	 
	 border-radius:50%;
	 -moz-border-radius:50%;
	 -webkit-border-radius:50%;
	 -ms-border-radius:50%;
	 -khtml-border-radius:50%;
	 -o-border-radius:50%;
	 
	
   
}
.view-eighth:hover .mask {
  
   opacity: 1;
   top: -117px;
   -webkit-transition-delay: 0s;
   -moz-transition-delay: 0s;
   -o-transition-delay: 0s;
   -ms-transition-delay: 0s;
   transition-delay: 0s;
   -webkit-animation: bounceY 0.9s linear;
   -moz-animation: bounceY 0.9s linear;
   -ms-animation: bounceY 0.9s linear;
   animation: bounceY 0.9s linear;
}
.view-eighth:hover h2 {
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.4s;
   -moz-transition-delay: 0.4s;
   -o-transition-delay: 0.4s;
   -ms-transition-delay: 0.4s;
   transition-delay: 0.4s;
}
.view-eighth:hover p {
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
.view-eighth:hover a.info {
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0s;
   -moz-transition-delay: 0s;
   -o-transition-delay: 0s;
   -ms-transition-delay: 0s;
   transition-delay: 0s;
}
@keyframes bounceY {
    0% { transform: translateY(-205px);}
    40% { transform: translateY(-100px);}
    65% { transform: translateY(-52px);}
    82% { transform: translateY(-25px);}
    92% { transform: translateY(-12px);}
    55%, 75%, 87%, 97%, 100% { transform: translateY(0px);}
}
@-moz-keyframes bounceY {
    0% { -moz-transform: translateY(-205px);}
    40% { -moz-transform: translateY(-100px);}
    65% { -moz-transform: translateY(-52px);}
    82% { -moz-transform: translateY(-25px);}
    92% { -moz-transform: translateY(-12px);}
    55%, 75%, 87%, 97%, 100% { -moz-transform: translateY(0px);}
}
@-webkit-keyframes bounceY {
    0% { -webkit-transform: translateY(-205px);}
    40% { -webkit-transform: translateY(-100px);}
    65% { -webkit-transform: translateY(-52px);}
    82% { -webkit-transform: translateY(-25px);}
    92% { -webkit-transform: translateY(-12px);}
    55%, 75%, 87%, 97%, 100% { -webkit-transform: translateY(0px);}
}







#product_view_img {
    float: left;
    width: 385px;
}


.rating > span:hover:before {
   content: "\2605";
   position: absolute;
}

.rating {
  unicode-bidi: bidi-override;
  direction: rtl;
}

.rating > span {
    color: #929292;
    display: inline-block;
    font-size: 20px;
    position: relative;
	cursor:pointer;
}
.rating > span:hover:before,
.rating > span:hover ~ span:before {
   content: "\2605";
   position: absolute;
   color:#F29A32;
}



.product_name_large {
    color: #F29A32;
    font-size: 22px;
    margin-right:15px;
    float: left;
}


.price_row {
    float: left;
    margin-top: 20px;
    width: 100%;
}


#product_view_disc {
    float: left;
    width: 507px;
}

.price{
	color:#ff0000;
	font-size:18px;
	}
	
.stock{
	font-size:14px;
	color:#14924c;
	}
	
.stock, .price{margin-right: 25px;}

.wish_list {
    background-image: url("../images/wish.png");
    background-position: left top;
    background-repeat: no-repeat;
    color: #8A8A8A;
    cursor: pointer;
    font-size: 14px;
    margin-left: -8px;
    margin-right: 15px;
    padding-left: 26px;
}

.wish_list:hover {
    background-image: url("../images/wish.png");
    background-position: left -51px;
    background-repeat: no-repeat;
    color: #000;
   
}



.review {
    background-image: url("../images/wish.png");
    background-position: left -26px;
    background-repeat: no-repeat;
    color: #8A8A8A;
    cursor: pointer;
    font-size: 14px;
    padding-left: 29px;
}

.review:hover {
    background-image: url("../images/wish.png");
    background-position: left -77px;
    background-repeat: no-repeat;
    color: #000;
   
}


.small_disc {
    border-bottom: 1px dotted #B4B4B4;
    border-top: 1px dotted #B4B4B4;
    float: left;
    margin-top: 8px;
    padding: 18px 0;
    width: 100%;
}


.small_disc > ul {
    list-style: none outside none;
	padding:0px;
	margin-top:18px;
}


.small_disc > ul li{
    list-style: none outside none;
	font-size:12px;
	
}
.small_disc > ul li:before{
	content:">";
	color:red;
	 font-family: 'Trebuchet MS';
	  padding: 0 10px 0 4px;
	}
	

.qty_row {
    float: left;
    font-size: 14px;
    margin: 10px 0;
    padding: 15px 0;
    width: 100%;
}


.qty_row > input {
    border: 1px solid #CCCCCC;
    height: 18px;
    margin: 0 7px;
    padding: 5px;
    width: 40px;
}

.buy_row{
	float:left;
	width:100%;
	/*padding:10px 0px;*/
	}
	

.buy {
    background-image: url("../images/buy.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    height: 39px;
    width: 142px;
	cursor:pointer;
	margin-right:25px;
	float:left;
	
	margin-top: -9px;
}


.buy:hover {
    background-image: url("../images/buy.png");
    background-position: left -39px;
    background-repeat: no-repeat;
    
}


#product_view_left {
    float: left;
    width: 908px;
}


#product_view_right {
    float: left;
    width: 908px;
}


.review_date {
    border-right: 1px solid #DDDDDD;
    float: left;
    width: 100px;
	text-align:center;
}


.month, .review_name {
    color: #F29A32;
    font-size: 16px;
    margin-bottom: 6px;
}


.review_writen {
    float: left;
    margin-left: 25px;
}



.review_row {
    border-bottom: 1px dotted #E1E1E1;
    float: left;
    margin: 10px 0;
    width: 100%;
}



#product_view_right {
    border: 1px solid #CCCCCC;
    float: left;
    margin-left: 5px;
    width: 258px;
}

.product_detail, .product_review {
    border: 1px solid #DDDDDD;
    float: left;
    margin-bottom: 10px;
    padding: 15px;
    width: 870px;
}

.product_detail p, .product_review p{
color:#9d9d9d;
text-align:justify;
font-size:12px;
}

.product_name_small{
	color:red;
	font-size:15px;
	
	}
	
.product_price_small{
	font-size:18px;
	color:#090909;
	margin:10px 0px;
	}
	
	

.wish {
    float: left;
    width: 100%;
}
	
.cart_ad {
    background-image: url("../images/smallcart.png");
    background-position: left top;
    background-repeat: no-repeat;
    color: #000000;
    float: left;
    padding-left: 22px;
    width: 85px;
	margin-left:17px;
}

.wish_list_small {
    background-image: url("../images/wishlist.png");
    background-position: left top;
    background-repeat: no-repeat;
    color: #7F7F7F;
    float: left;
    padding-left: 30px;
    width: 90px;
}


.heading {
    color: #FB931A;
    font-size: 18px;
    margin: 10px 0 8px 12px;
}



.ui-accordion-header.ui-helper-reset.ui-state-default.ui-corner-all.ui-accordion-icons {
    background-color: #ECECEC;
    color: #3E3E3E;
    
    margin-bottom: 5px;
   
}


#accordion h3 {
    padding: 10px;
	font-size:15px;
	border:1px solid #ccc;
	cursor:pointer;
}

.ui-accordion-header.ui-helper-reset.ui-state-default.ui-accordion-icons.ui-accordion-header-active.ui-state-active.ui-corner-top {
   color:#fff;
   background-color:#000000;
    margin-bottom: 0;
   
	border:1px solid #ccc;
	
}

.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active {
	border:1px solid #ccc;
	margin-bottom:5px;
}

.ui-accordion .ui-accordion-content {
	padding: 38px 25px;
	overflow: auto;
	margin-top:-1px;
}

.container_checkout {
    margin-top: 25px;
    min-height: 519px;
}





.left_form {
    border: 1px solid #CCCCCC;
    float: left;
    margin-bottom: 25px;
    padding: 0;
    width: 48%;
}



.right_form {
    border: 1px solid #CCCCCC;
    float: left;
    margin-bottom: 25px;
    margin-left: 18px;
    padding: 0;
    width: 50%;
}


.left_form form, .right_form form {
    padding: 20px;
}


.heading_form {
    background-color: #ECECEC;
    font-size: 15px;
    font-weight: 400;
    padding: 13px 20px;
	color:#000;
}


.left_form label, .right_form label {
    color: #575757;
    float: left;
    font-size: 14px;
    line-height: 28px;
    margin-bottom: 15px;
    margin-right: 9px;
    width: 136px;
}



.left_form input, .right_form input,
.left_form textarea, .right_form textarea,
.left_form select, .right_form select{
    border: 1px solid #DDDDDD;
    float: left;
    margin-bottom: 22px;
    padding: 8px;
    width: 279px;
}

.left_form select, .right_form select {
    width: 298px;
}

.btn {
    background-color: #F98600;
    color: #FFFFFF;
    font-size: 14px;
    padding: 6px 16px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-khtml-border-radius: 3px;
	cursor:pointer;
}

.btn:hover{
	background-color:#EC7900;
	}
	
.same{
	float:left;
	color:#000;
	font-size:14px;
	}
	
.same input{
	margin-right:10px;
	}


/*========================================================== table =========================================================================*/

#checkout_table	{
	float:left;
	margin-bottom:15px;
	
	}


#checkout_table th {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    font-size: 15px;
    font-weight: 700;
    padding: 9px;
    text-align: center;
	border-left:1px solid #ccc;
}


#checkout_table td {
    padding: 12px 0px 12px 0px;
    text-align: left;
	border-bottom: 1px solid #ccc;
	text-align:center;
	font-size:14px;
	border-left:1px solid #ccc;
}


#checkout_table th:first-child, #checkout_table td:first-child {
    border-left: 1px solid #ccc;
    padding-left: 15px;
    text-align: left;
}

#checkout_table th:last-child, #checkout_table td:last-child {
    border-right: 1px solid #ccc;
   
}



#checkout_table tr:last-child > td {
    background: none repeat scroll 0 0 #F7F7F7;
    border: medium none;
    font-size: 16px;
    font-weight: 700;
    margin-right: 5px;
    padding-right: 40px;
    text-align: right;
}



#checkout_table img {
    float: left;
    margin-right: 25px;
}


.shipping_charge {
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 6px;
}

.delet {
    background-image: url("../images/delet.png");
    background-position: left top;
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    float: left;
    height: 16px;
    margin-left: 61px;
    transition: all 0.2s ease 0s;
    width: 16px;
}
.delet:hover {
    background-image: url("../images/delet.png");
    background-position: left bottom;
    background-repeat: no-repeat;
}
/*========================================================== table =========================================================================*/



.cash, .online {
    color: #000000;
    float: left;
    font-size: 14px;
    font-weight: 700;
    line-height: 95px;
    margin-right: 50px;
}


.cash > input {
    float: left;
    margin-right: 5px;
    margin-top: 33px;
    top: -22px;
}

.cash img, .online img{
	float:left;
	}
	

.online img {
    float: left;
    margin-top: 16px;
}

.online > input {
    float: left;
    margin-right: 5px;
    margin-top: 33px;
    top: -22px;
}

.container_login{
	padding:25px;
	}
	

.my_account {
    margin: 20px 0;
}



.left_my_account {
    float: left;
    margin-right: 15px;
    width: 236px;
}



.right_my_account {
    float: left;
    width: 922px;
}



.my_account_heading {
    background-color: #000000;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 700;
    padding: 5px 5px 5px 13px;
}



.right_my_account > h3 {
    color: #000000;
    font-size: 15px;
    padding: 5px;
}


.wishlist_name_large {
    color: #666666;
    font-size: 19px;
    margin-bottom: 14px;
    margin-right: 15px;
}


.price_stock {
    margin-bottom: 15px;
}


.remove_wish_list {
    background-image: url("../images/wish.png");
    background-position: left top;
    background-repeat: no-repeat;
    color: #8A8A8A;
    cursor: pointer;
    float: left;
    font-size: 14px;
    margin-right: 15px;
    margin-top: 10px;
    padding-left: 26px;
}

.remove_wish_list:hover {
    background-image: url("../images/wish.png");
    background-position: left -51px;
    background-repeat: no-repeat;
    color: #000;
   
}


.review_img {
    float: left;
    width: 200px;
}


.wishlist_row {
    border: 2px solid #ececec;
    display: block;
    float: left;
    
    padding: 19px;
    width: 96%;
}
	
.wishlist_row:hover{
	
	border:2px solid #f29a32;
	}
	

.my_account h1 {
    margin-bottom: 15px;
    padding-bottom: 9px;
}



.my_account_form {
    float: left;
    margin-bottom: 25px;
    margin-left: 18px;
   
    padding: 0;
    width: 52%;
}

.my_account_form label {
    color: #575757;
    float: left;
    font-size: 14px;
    line-height: 28px;
    margin-bottom: 15px;
    margin-right: 9px;
    width: 140px;
}

.mform{
	padding: 20px;
}

.my_account_form input, .my_account_form textarea, 
.my_account_form select{
    border: 1px solid #DDDDDD;
    float: left;
    margin-bottom: 22px;
    padding: 8px;
    width: 279px;
}

.my_account_form select {
    width: 298px;
}


.left_container {
    float: left;
    width: 255px;
}




.right_container {
    float: left;
    margin-top: 31px;
    width: 918px;
}


.heading_myaccount {
    color: #FB931A;
    font-size: 18px;
    margin: 0 0 22px;
}


#leftmenu_myaccount {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #ECECEC;
    margin-top: 15px;
    padding: 15px;
    width: 198px;
	float:left;
	
}


#leftmenu_myaccount h5 {
    color: #FB931A;
    font-size: 18px;
    margin-bottom: 5px;
}



#leftmenu_myaccount > ul {
    list-style: none outside none;
    padding: 0;
	float:left;
	margin-top:10px;
}



#leftmenu_myaccount > ul li a {
    background: url("../images/sub_product/left_arrow.jpg") no-repeat scroll left 12px rgba(0, 0, 0, 0);
	background-image:url("../images/sub_product/left_arrow.jpg");
	background-repeat: no-repeat;
	background-position:left 12px;
    border-bottom: 1px dotted #CCCCCC;
    color: #666666;
    float: left;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 3px;
    padding: 9px 5px 8px 15px;
    text-decoration: none;
    width:178px;
}

#leftmenu_myaccount > ul li a:hover {
	color:#000;
   
}

table{
	border-right:1px solid #ccc;
	}

#review_table {
    float: left;
    margin-bottom: 15px;
}

#review_table th {
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    font-size: 15px;
    font-weight: 700;
    padding: 9px;
    text-align: center;
}

#review_table td {
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    font-size: 14px;
    padding: 12px 0;
    text-align: center;
}

/*#review_table th:last-child {
    border-right: 1px solid #CCCCCC;
   
}

#review_table td:last-child {
    border-right: 1px solid #CCCCCC;
    
}*/





#ordersummery_table {
    float: left;
    margin-bottom: 15px;
    width: 702px;
}

#ordersummery_table th {
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    font-size: 13px;
    font-weight: 700;
    padding: 9px;
    text-align: center;
}

#ordersummery_table td {
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
   
    padding: 7px 0;
    text-align: center;
}

/*#ordersummery_table th:last-child {
    border-right: 1px solid #CCCCCC;
   
}

#ordersummery_table td:last-child {
    border-right: 1px solid #CCCCCC;
    
}
*/








#ordersummery1{
    float: left;
    margin-bottom: 15px;
}

#ordersummery1 th {
    border-bottom: none;
    border-left: none;
    border-top: none;

    
    
}

#ordersummery1 td {
    border-bottom: none;
    border-left: none;
   
    
}

#ordersummery1 th:last-child {
    border-right: none;
   
}

#ordersummery1 td:last-child {
    border-right: none;
    
}


.arrow {
    background: url("../images/arrows.png") no-repeat scroll 0 -16px rgba(0, 0, 0, 0);
	background-image:url("../images/arrows.png");
	background-repeat:no-repeat;
	background-position:0 -16px;
    display: block;
    height: 16px;
    position: relative;
    right: -33px;
    width: 16px;
	cursor:pointer;
}


.up {
    background-position: 0 0;
}
.zoomWrapper > img {
    height: 278px !important;
    width: 377px !important;
}
/*.zoomWrapper
{
    height:288px !important;
    width:380px !important;
}*/


.checkout_wrapper{
	width: 100%;
	float:left;
}
.shopmmore a{
	float: left;
	padding: 3px 10px;
	font-size: 13px;
	color: #fff;
	background-color: #e47c22;
	display: block;
	cursor: pointer;
}

.shopmmore a:hover{
	background: #e68633;
}

.checkout_button a{
	float: right;
	padding: 3px 10px;
	font-size: 13px;
	color: #fff;
	background-color: #2794ff;
	display: block;
	cursor: pointer;
}


.checkout_button a:hover{
	background: #4ea7ff;
}


.error h4 {
    background: none repeat scroll 0 0 #f2dede;
    border: 1px solid #eed3d7;
    border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-khtml-border-radius: 3px;
    color: #b94a48 !important;
    font-family: arial !important;
    font-size: 15px !important;
    padding: 5px 16px !important;
    text-shadow: 1px 0 0 #FF4D4D;
    font-weight: lighter;
    text-rendering: optimizelegibility;
}


  

.error1 h4 {
    background: none repeat scroll 0 0 #fcf8e3;
    border: 1px solid #fbeed5;
    border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-khtml-border-radius: 3px;
    color: #c09853 !important;
    font-family: arial !important;
    font-size: 15px !important;
    padding: 5px 16px !important;
    text-shadow: 1px 0 0 #FF4D4D;
    font-weight: lighter;
    text-rendering: optimizelegibility;
}

.sucess h4 {
    background: none repeat scroll 0 0 #dff0d8;
    border: 1px solid #d6e9c6;
    -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-khtml-border-radius: 3px;
    color: #468847 !important;
    font-family: arial !important;
    font-size: 15px !important;
    padding: 5px 16px !important;
    text-shadow: 1px 0 0 #FF4D4D;
    font-weight: lighter;
    text-rendering: optimizelegibility;
}

.forgot a{
    color: #000;
    font-size: 12px;
    margin-left: 2%;
    text-decoration: none;
}

.forgot a:hover{
    color: #ccc;
   
}


#review {
    background-color: #EDEDED;
    float: left;
    padding: 6px;
    top: 16px;
    width: 455px;
}
#review > input {
    border: 1px solid #CCCCCC;
    float: left;
    font-size: 13px;
    padding: 6px;
    width: 97%;
}

#review textarea {
    border: 1px solid #CCCCCC;
    font-family: roboto;
    font-size: 13px;
    margin: 5px 0;
    padding: 6px;
    width: 97%;
}


.reviewButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #9acc85;
	-webkit-box-shadow:inset 0px 1px 0px 0px #9acc85;
	box-shadow:inset 0px 1px 0px 0px #9acc85;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #74ad5a), color-stop(1, #68a54b));
	background:-moz-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
	background:-webkit-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
	background:-o-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
	background:-ms-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
	background:linear-gradient(to bottom, #74ad5a 5%, #68a54b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#74ad5a', endColorstr='#68a54b',GradientType=0);
	background-color:#74ad5a;
	border:1px solid #3b6e22;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding:3px 12px;
	text-decoration:none;
}
.reviewButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #68a54b), color-stop(1, #74ad5a));
	background:-moz-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
	background:-webkit-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
	background:-o-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
	background:-ms-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
	background:linear-gradient(to bottom, #68a54b 5%, #74ad5a 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#68a54b', endColorstr='#74ad5a',GradientType=0);
	background-color:#68a54b;
}
.reviewButton:active {
	position:relative;
	top:1px;
}

.at300b, .at300bo, .at300m, .at300bs {
    cursor: pointer;
    width: 84px !important;
}

del {
    color: #A8A8A8;
    margin-right: 20px;
}





